removeSelected = "Remove Selected"
addMessage = "Add New Comment"
search = "Search"
tools = "Tools"
author = "Posted by"
edit = "Edit"
selectAtLeast = "Please select at least one element."
name = "Author"
posted = "Posted on"
toolbarTitle = "Comments for post '%s'"
areYouSure = "Selected items will be deleted permanently. Continue?"
showAll = "Show All"
backToPosts = "Back to Posts"
subject = "Subject"
